Subject: Re: TZ environment variable
From: Nancy McGough <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 26 Apr 2002 15:07:45 +0100 (GMT Daylight Time)

On 25 Apr 2002 Marcos Lorenzo de Santiago ([email-masked]) wrote:
> Well I already tried looking that manpage. I was looking for documentation
> on setting TZ variable as characters, ie: TZ=CEST-1CET, not the files
> which I can set.

There's a list of possible TZ settings here:

 <http://www.ufaq.org/navcom/settz.html>

If anyone knows of a better list, please let me know because I
link to this on my Power Pine page.

Thanks,
Nancy

-- 
Nancy McGough           <http://www.ii.com/>           Infinite Ink
--= Sent via Pine 4.44: IMAP, NNTP & ESMTP for Unix/Win/MacOS X =--

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/